Kodi Community Forum

Full Version: Remove dharma incompatible skins from Skins thread
You're currently viewing a stripped down version of our content. View the full version with proper formatting.
There are many skins like Vinci, horizonz, etc. on which development has been stopped or they are incompatible with the XBMC 10.0. Why the skins are there and not being removed from the skins help and support thread?
because somes still using old versions.